libexpat

Dieses Thema im Forum "Gentoo" wurde erstellt von illtiss, 07.11.2006.

  1. #1 illtiss, 07.11.2006
    illtiss

    illtiss Routinier

    Dabei seit:
    19.01.2005
    Beiträge:
    449
    Zustimmungen:
    0
    Hallo alle,

    ich habe gestern meine ~x86 Gentoo Install upgedatet. Leider musste ich feststellen das nichts mehr ging, auch kdm ging dann nicht mehr.
    Der Fehler lag am expat Version 2.0.
    Ok, dann habe ich ein revdep-rebuild --library expat gemacht. Ging aber nicht.
    Schlussendlich bin ich wieder zur alten expat-1.9.5 zurück.
    Hat jemand gleiche Erfahrungen damit gemacht?
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 Edward Nigma, 07.11.2006
    Edward Nigma

    Edward Nigma Back again!

    Dabei seit:
    30.08.2003
    Beiträge:
    1.193
    Zustimmungen:
    1
    Ort:
    Erde
    Ist ja eigentlich schon eine weile her als das update für libexpat kam.
    Aber ich meine ich hätte damals nur ein "revdep-rebuild --library libexpat.so.0" gemacht.
    Ja, und nen Bugreport gabs auch. Glaub dieser hier wars.
     
  4. nikaya

    nikaya Guest

    Das Thema ist im Gentooforum ausführlich diskutiert worden:
    http://forums.gentoo.org/viewtopic-t-448550.html
    Mal durchlesen,es gibt dort mehrere Lösungsansätze.Bei mir half leider nur ein
    Code:
    emerge -e system && emerge -e world
     
  5. Sharoz

    Sharoz Mitglied

    Dabei seit:
    10.11.2005
    Beiträge:
    46
    Zustimmungen:
    0
    jup, habe auch dieses schöne Problem. Ich probiere es erstmal mit einem revdep-rebuild. Mal schauen obs wirkt.
     
  6. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

libexpat

Die Seite wird geladen...

libexpat - Ähnliche Themen

  1. Amaya Installation, libexpat.so.0 fehlt

    Amaya Installation, libexpat.so.0 fehlt: Hallo, sry für die anscheinend wirklich dumme Frage, die Suche brachte nen Threat zu Tage der mir nur halb geholfen hat. Ich habe Suse 10.3...
  2. libexpat.so.0

    libexpat.so.0: Hallo. Ich habe folgendes Problem bei der Installation von Amaya: linux-z3dj:/home/MFM/Software # rpm amaya_wx-9.51-1.i386-fc2.rpm -h -i -v...
  3. libexpat.so.0

    libexpat.so.0: Hallo... Weiss einer wo ich libexpat.so.0 herbekomme? ?(